=== debian/changelog ===
plasma-phonebook (23.01.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:19:38 +1100

plasma-phonebook (23.01.0-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 06:27:46 +0000

plasma-phonebook (23.01.0-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * New upstream release
  * License for debian/* to GPL-3
    That way it matches the general package license
  * Drop upstreamed patches
  * Drop no-more-needed GPL-2+ paragraph from d/copyright

 -- Arnaud Ferraris <aferraris@debian.org>  Sun, 12 Feb 2023 17:24:43 +0100

plasma-phonebook (22.11-1) unstable; urgency=medium

  [ Marco Mattiolo ]
  * Initial release. Closes: #1023367

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 06 Jan 2023 21:06:38 +0100
