=== src/CMakeLists.txt ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 target_link_libraries(plasma-phonebook
         Qt::Core Qt::Qml Qt::Quick Qt::Svg Qt::Widgets
-        KF5::Contacts KF5::People KF5::I18n KF5::CoreAddons
-        KF5::ConfigCore KF5::ConfigGui
+        KF6::Contacts KF6::People KF6::I18n KF6::CoreAddons
+        KF6::ConfigCore KF6::ConfigGui
 )
 
 if(ANDROID)
-    target_link_libraries(plasma-phonebook KF5::Kirigami2 Qt::Svg Qt::AndroidExtras)
+    target_link_libraries(plasma-phonebook KF6::Kirigami Qt::Svg)
 
     kirigami_package_breeze_icons(ICONS
         go-down-symbolic
