=== debian/changelog ===
plasma-phonebook (24.02.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1079478)
  * Update remote tarball location in d/watch
  * Use same d/upstream/signing-key.asc as other Plasma mobile packages
  * Update d/rules for building on KF6 instead of KF5
  * Update d/control after upstream changes
  * Update d/copyright after upstream changes
  * Standards-version 4.7.0 (no changes needed)
  * Apply patch to fix duplicate numbers for newly created contacts

 -- Marco Mattiolo <marco.mattiolo@hotmail.it>  Thu, 12 Sep 2024 19:48:40 +0200
