=== debian/control ===
Source: plasma-phonebook
Section: kde
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
           Arnaud Ferraris <aferraris@debian.org>,
Build-Depends: cmake (>= 3.15~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 6.3.0~),
               kirigami-addons-dev (>= 1.0.0~),
               libkirigami-dev (>= 6.3.0~),
               libkf6config-dev (>= 6.3.0~),
               libkf6contacts-dev (>= 6.3.0~),
               libkf6coreaddons-dev (>= 6.3.0~),
               libkf6i18n-dev (>= 6.3.0~),
               libkf6people-dev (>= 6.3.0~),
               pkgconf,
               pkg-kde-tools,
               qt6-base-dev (>= 6.6.0~),
               qt6-declarative-dev (>= 6.6.0~),
               qt6-svg-dev (>= 6.6.0~),
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/plasma-mobile/plasma-phonebook
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/plasma-phonebook
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/plasma-phonebook.git
Rules-Requires-Root: no

Package: plasma-phonebook
Architecture: any
Multi-Arch: foreign
Depends: qml6-module-org-kde-breeze,
         qml6-module-org-kde-kirigami,
         qml6-module-org-kde-kirigamiaddons-components,
         qml6-module-org-kde-kirigamiaddons-datetime,
         qml6-module-org-kde-kirigamiaddons-delegates,
         qml6-module-org-kde-kirigamiaddons-formcard,
         qml6-module-org-kde-people,
         qml6-module-org-kde-quickcharts,
         qml6-module-qt-labs-platform,
         qml6-module-qt5compat-graphicaleffects,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-window,
         qml6-module-qtqml-workerscript,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Phone book for Plasma Mobile
 Contacts application which allows adding, modifying and removing contacts.
 .
 Plasma-phonebook is a contact application that primarily targets Plasma Mobile.
 .
 The application uses kpeople models to find, add, remove and update contacts.
 The actual vcard editing is done using KContacts, allowing to use the full
 range of fields vcards support. Plasma Phonebook ships its own KPeople
 plugin for displaying actions.
