=== debian/watch ===
version=4
opts=pgpmode=auto https://download.kde.org/stable/plasma-phonebook/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
