## plasma-phonebook 24.02.0+p24.04+vstable+git20250914.1346

=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vstable+git20250914.1346-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 13:46:27 +0000

plasma-phonebook (24.02.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

plasma-phonebook (23.01.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 29 Jan 2023 19:52:09 +0000

plasma-phonebook (22.11-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 30 Nov 2022 19:52:08 +0000

plasma-phonebook (22.09-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 20 Oct 2022 19:52:06 +0000

plasma-phonebook (22.06-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 11 Jul 2022 09:29:23 +0000

plasma-phonebook (22.04-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 23 Apr 2022 19:52:07 +0000

plasma-phonebook (22.02-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 08 Feb 2022 16:29:31 +0000

plasma-phonebook (21.12-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 19:52:07 +0000

plasma-phonebook (21.08-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 31 Aug 2021 19:52:03 +0000

plasma-phonebook (21.07-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 20 Jul 2021 16:33:14 +0000

plasma-phonebook (21.06-0neon) focal; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Jul 2021 19:52:04 +0000

plasma-phonebook (0.0+git20190908-1) unstable; urgency=medium

  * Initial release.

 -- Jonah Brüchert <jbb@kaidan.im>  Fri, 05 Apr 2019 18:02:01 +0200
