## plasma-phonebook 24.02.0+p24.04+vstable+git20251015.1026

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,7 @@
 set(PROJECT_VERSION "24.02.0")
 project(plasma-phonebook VERSION ${PROJECT_VERSION})
 
-set(KF_MIN_VERSION "6.0.0")
+set(KF_MIN_VERSION "6.3.0")
 set(QT_MIN_VERSION "6.6.0")
 
 set(CMAKE_CXX_STANDARD 17)
@@ -22,6 +22,7 @@
 include(KDECompilerSettings NO_POLICY_SCOPE)
 include(KDEClangFormat)
 include(KDEGitCommitHooks)
+include(ECMQmlModule)
 
 ecm_setup_version(${PROJECT_VERSION}
     VARIABLE_PREFIX PLASMAPHONEBOOK
