=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vstable+git20251015.1026-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 10:26:11 +0000
