## plasma-phonebook 24.02.0+p24.04+vstable+git20251024.0222

=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vstable+git20251024.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 24 Oct 2025 02:22:38 +0000
