## plasma-phonebook 24.02.0+p24.04+vstable+git20260205.0617

=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vstable+git20260205.0617-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Feb 2026 06:17:23 +0000
