## plasma-phonebook 24.02.0+p24.04+vunstable+git20251125.1313

=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vunstable+git20251125.1313-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 13:13:26 +0000
