## plasma-phonebook 24.02.0+p24.04+vunstable+git20260201.0652

=== debian/changelog ===
plasma-phonebook (24.02.0+p24.04+vunstable+git20260201.0652-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:52:38 +0000
